/*============================================================
	For Small Desktop
==============================================================*/

@media (min-width: 980px) and (max-width: 1150px) {

/* slider */
.carousel-caption h3 {
  font-size: 45px;
}

/* works */


/* team */

.member-thumb {
  width: auto;
}

}


/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/

@media (min-width: 768px) and (max-width: 979px) {


/* slider */

.carousel-caption h2 {
  font-size: 55px;
}

.carousel-caption h3 {
  font-size: 36px;
}

/* services */

.service-item {
  margin: 0 auto 30px;
  text-align: center;
  width: 325px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  width: 50px;
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}

/* works */

/* .work-item {
  width: 33%;
} */

/* team */

.member-thumb .overlay h5 {
  margin: 25px 0;
}

.member-thumb {
  margin: 0 auto;
}

/* fatcs */

#facts {
background-position: center top !important;
}
.counters-item {
  margin-bottom: 30px;
}

.counters-item i {
  margin: 0 0 15px;
}

.counters-item strong {
  font-size: 45px;
}

/* contact */

.contact-form .name-email input {
  margin-right: 0;
  width: 100%;
}

.footer-social {
  margin-top: 45px;
}

/* footer */

.footer-single {
  margin-bottom: 30px;
}

}


/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {

.sec-sub-title p {
  font-size: 14px;
}

/* slider */
.carousel-caption h2 {
  font-size: 35px;
}

.carousel-caption h3 {
  font-size: 22px;
}

.carousel-caption p {
  font-size: 14px;
}

.social-links {
  margin-top: 20%;
}

/* services */

.service-item {
  margin: 0 auto 30px;
  text-align: center;
  width: 280px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  width: 50px;
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}

/* works */

.work-item {
  left: 5% !important;
  /* width: 90%; */
}

.project-wrapper{
  justify-items: center;
}
/* team */

.team-member {
  margin-bottom: 30px;
}

.team-member:last-child {
  margin-bottom: 0;
}

.member-thumb {
  margin: 0 auto;
}

/* facts */

#facts {
background-position: center top !important;
}

.counters-item {
  margin-bottom: 30px;
}

/* contact */
.contact-address {
  margin-bottom: 30px;
}

.footer-social {
  margin-top: 20px;
  text-align: center;
}

.footer-social li {
  display: inline-block;
}

.footer-social li a {
  margin: 0 10px;
}

/* footer */

.footer-single {
  margin-bottom: 30px;
}

}


/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {


/* services */

.service-item {
  margin: 0 auto 30px;
  text-align: center;
  width: 325px;
}

.service-icon {
  float: none;
  margin: 0 auto 15px;
  text-align: center;
  width: 50px;
}

.service-desc {
  margin-left: 0;
  position: relative;
  top: 0;
}

/* works */

.work-item {
  left: inherit !important;
  /* width: 50%;
} */
}
}

@media screen and (max-width: 510px)  {
  :root {
    --marquee-elements-displayed: 2;
  } 
}

@media screen and (min-width:511px) and (max-width: 610px)  {
  :root {
    --marquee-elements-displayed: 3;
  }
}

@media screen and (min-width: 611px) and (max-width: 767px) {
  :root {
    --marquee-elements-displayed: 4;
  }
}
@media screen and (min-width: 768px) and (max-width: 920px) {
  :root {
    --marquee-elements-displayed: 4;
  }
}

@media screen and (max-width: 767px) {
  :root {
    --marquee-width: 100vw;
    --marquee-height: 20vh;
  }
  .marquee:before, .marquee:after { width: 5rem; }
}
